Subject: Re: Intel sound proke in today;s next

From: Piotr Hosowicz <[email-masked]>
Date: Mon, 26 Jul 2010 22:54:42 +0200

On 26.07.2010 22:17, Takashi Iwai wrote:

>>>> You need to pass the branch. In this case, pass for-next
>>>
>>> I passed topic/hda and rebuilt the kernel and now everything is working.
>>
>> I have just git pulled for-next and saw many files downloaded so I
>> wonder how synced with topic/hda it's working.
>
> It contains other two branches, topic/misc and topic/asoc.
> (Also sometimes missing fix/asoc and fix/misc merges).
>
> topic/asoc branch is specific to ASoC, so very likely irrelevant.
> If any, some changes in the sound core code in topic/misc might
> influence in your case...

Ok, so I'll use for-next then. Thank you again, you taught me a lot.

Regards,

Piotr Hosowicz

-- 
Zatrzymuje się samochód na sejmowym parkingu. Podchodzi do niego 
ochroniarz i mówi:
- Pan tu parkuje?! Tu Sejm ... Ministrowie, politycy, posłowiei ...
- Dzięki, włączę alarm.
NP: Patrick O'Hearn - Magnificent River
NB: 2.6.35-rc6-20100726-1827-sndfix+